setupTracing -baseURL "tracing.agepoly.ch" -configID test -type auto -extraArgs &list=0&qr=0&ACforcePhone=true&ACautoQuitAfter=14000
sendManualTracing -id "444"
setupWifi -ssid  "iPhone de Teo" -pass "tototototo"
startWifi

Prod: 
setupTracing -baseURL "tracing.agepoly.ch" -configID <...> -type auto -extraArgs &list=0&qr=0&ACforcePhone=true
setupWifi -ssid "epfl" -user "..." - pass"..."
startWifi